Upgrade problem from 2.12 to 2.14 - Load list error

by MisteSanders, Wednesday, October 07, 2015, 05:22 (3116 days ago)

Upgrading from 2.12 to 2.14 everything works fine, that I can tell, everything seems functional. But when I click Settings I get a blank page with a red banner at the top that reads the following:

Load list error: error Internal Server Error

My log shows the following error:

Error PDOStatement: Unknown column 'items.source' in 'group statement'

Reverting back to my 2.12 install (I made a copy of it) presents no problems; Settings works fine. I'm running WAMP 2.5 with a MySQL database.

Any help solving this is appreciated.


Complete thread:

 RSS Feed of thread

powered by my little forum